html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:Arial,Helvetica,sans-serif,simsun;font-size:inherit;*font-size:100%;font-weight:inherit;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
a:link{color:#03C;}

.s_search_form,.search_input,.search_button,.fHid,.fShow,.user_drop,#filter strong{background:url('http://cache.soso.com/img/newSearch_bg01.png') no-repeat;}
#s_header{padding:9px 0 0 0;font-size:14px;}
#s_header:after, #s_search:after, #s_main:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
#s_header a:link,#s_header a:visited,#s_header a:hover{text-decoration:underline;color:#03C;}
#s_bar{padding-left:10px;float:left;}
#s_bar li{float:left;margin-right:18px;line-height:1.231;}
#s_user{float:right;line-height:12px;margin:3px 5px 0 0;_overflow:hidden;_height:12px;}
#s_user li{float:left;padding:0 5px;border-left:1px solid #000;}
#s_user a{position:relative;_line-height:16px;_zoom:1;_top:-2px;}
#s_user #s_user_more{position:relative;z-index:9;border:none;}
.user_drop{background-position:right -170px;padding-right:13px;}
.drop_menu{width:71px;text-align:left;border:1px solid #D4D4D4;position:absolute;top:18px;left:5px;overflow:hidden;background:#FFF;display:none;}
#s_user .drop_menu li{width:100%;clear:both;border:none;padding:0;}
#s_user .drop_menu a{margin:0;display:block;padding-left:8px;height:23px;line-height:23px;top:0;}
#s_user .drop_menu a:link,#s_user .drop_menu a:visited{text-decoration:none;}
#s_user .drop_menu a:hover{background:#D1E5FC;}
#s_user .s_login{border-left:none;}
#s_search{width:980px;margin:0 auto;padding-top:14px;clear:both;zoom:1;}
#s_logo{width:150px;height:27px;margin:3px 10px 0;float:left;display:inline;}
.s_search_form{background-position:-85px -72px;height:33px;padding-left:3px;float:left;overflow:hidden;zoom:1;}
.search_input{background-position:0 -105px;background-repeat:repeat-x;width:402px;height:22px;line-height:22px;padding:6px 5px 5px;border:0;float:left;font-size:16px;}
.search_button{background-position:0 -72px;width:85px;height:33px;border:0;float:left;text-indent:-9999px;cursor:pointer;}
#s_feeds{float:left;padding:9px 0 0 4px;font-size:12px;}
#s_feeds li{float:left;}
#s_feeds a:link,#s_feeds a:visited,#s_feeds a:hover{margin:0 6px;color:#666;}
#s_footer{padding:40px 0 19px 0;text-align:center;color:#666;clear:both;}
#s_service{padding:1px 0 7px;display:inline-block;*display:inline;zoom:1;overflow:hidden;}
#s_service li{height:12px;line-height:12px;padding:0 8px 0 9px;margin-left:-1px;float:left;border-left:1px solid #666;}
#s_service li:not(p){line-height:9px;}
#s_service a{position:relative;color:#666;text-decoration:underline;}
#s_copyright a{text-decoration:none;color:#666;}
#s_copyright a:hover{text-decoration:underline;}
.hid{display:none;}
#s_main{margin:0 auto;clear:both;width:980px;}

#filter{width:140px;float:left;padding:2px 0 0 10px;} 
#filter ul{margin:0 0 12px;zoom:1;}
#filter ul:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
#filter li{width:105px;line-height:18px;padding:1px 0;float:left;font-size:13px;} 
#filter a{background-color:#FFF;padding:1px 9px;display:block;text-decoration:none;color:#03C;}
#filter a:hover{background-color:#D1E5FC;}
#filter strong{background-position:-83px -143px;*background-position:-83px -144px;padding:1px 9px;font-weight:normal;display:block;}
#filterControl{width:13px;height:162px;position:absolute;top:83px;left:0;overflow:hidden;cursor:pointer;display:none;}
.fHid{background-position:0 -140px;}
.fShow{background-position:-13px -140px;}
#sNum{height:15px;line-height:15px;padding:8px 0 9px;margin-left:170px;color:#676767;}
.s_bottom{padding:0 20px;clear:both;overflow:hidden;zoom:1;}
